Apache Struts2の脆弱性(S2-048)を狙った攻撃と「SiteGuard」シリーズの対応

Apache Struts2の脆弱性(S2-048)を狙った攻撃が確認されています。
この脆弱性を悪用することで、リモートから任意のコマンドが実行される恐れがありますので、下記の情報などを参考に対策を実施することが推奨されます。

参考情報:
Apache Struts 2 Documentation Security Bulletins(S2-048)
https://cwiki.apache.org/confluence/display/WW/S2-048

なお、「SiteGuard」シリーズでは、既存のトラステッド・シグネチャで、該当の脆弱性を悪用した攻撃を検出できることを確認しています。